

/**** SLIDERS ****/
.band {
    font-size: 3rem;  
    display: flex;
    height: 620px;
    border-top: 1px solid black;
    overflow-x: scroll;
}
.band1 {
    :nth-child(2) {        
        background-image: radial-gradient(blue 2px, transparent 2px);
        background-size: 30px 30px;
    }
    :nth-child(4) {
        background-color: rgb(233, 233, 233);
    }
    > *:not(:last-child) {
        border-right: 1px solid black;
    }
}

.band2 {
    div:first-child {        
        background-color: rgb(233, 233, 233);
    }
    :nth-child(3) {        
        background-image: conic-gradient(rgb(235, 235, 235) 0deg, rgb(235, 235, 235) 90deg, rgb(168, 168, 168) 90deg, rgb(168, 168, 168) 180deg, rgb(242, 242, 242) 180deg, rgb(242, 242, 242) 270deg, rgb(199, 199, 199) 270deg);
    }
    > *:not(:last-child) {
        border-right: 1px solid black;
    }
}

.pic {
    min-width: 600px;
    border-bottom: 1px solid black;
    display: grid;
    place-content: center;
    font-size: 12rem;
    p {
        font-size: 2rem;
        margin-inline: 8rem;
        padding-bottom: 1rem;
        border-bottom: 1px solid black;
        text-align: center;
    }
}

/*** SCROLLBAR ***/
/* width */
::-webkit-scrollbar {
    width: 15px;
    height: 20px;
    /* padding-top: 21px; */
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #df0f0f; 
    /* background: #505050;  */
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #000000; 
    cursor: pointer;
  }


